# Generated by Django 5.0.1 on 2024-01-11 22:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='location',
            old_name='photo_url',
            new_name='photo',
        ),
    ]
